漏洞信息详情

Joomla! 访问控制错误漏洞

漏洞简介

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla! 3.9.11之前版本中存在安全漏洞。攻击者可利用该漏洞提交错误形式的邮件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://developer.joomla.org/security-centre/789-20190801-core-hardening-com-contact-contact-form

受影响实体

    暂无